Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 15:26:02 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a trouser online on the 22nd. My Order number #6122920370. I got it on the 25th. But I didn't have it in size. Then I applied for a return. Then he came from Aeromax and took it away on the 29th. But so far I have not returned 54 riyals
It is written on your page that you send the money back within 7-14 days. Will my money be refunded? Shall I tell Baldia about this? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3863579